@charset "utf-8";

/* --------------
#ct_jobinfo
---------------  */
/*.sub#ct_jobinfo #maincont{background: #fff;}*/

/* -------------- tag label  ---------------  */
#ct_jobinfo .tag li{
display: inline-block;
margin: 1px;
line-height: 1;
color: #fff;
}

#ct_jobinfo .tag.tag-pick li{
padding: 4px 5px;
font-size: 1.4rem;
}
social 
#ct_jobinfo .tag.tag-pick li.tgType{background: #e60012;}
#ct_jobinfo .tag.tag-pick li.tgArea{background: #6c6b6b;}
/*#ct_seminar .tag.tag-pick li.tgXXX{background: ;}*/

@media only screen and (max-width:750px) {
/* sp */
	#ct_jobinfo .tag.tag-pick li{
	padding: 6px 5px;
	font-size: 1.0rem;
	}
}
@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo .tag.tag-pick li{
	padding: 4px 6px;
	font-size: 1.2rem;
	}
}

/* -------------- tagarea  ---------------  */

.jFoottag{
padding: 30px;
background: #fff;
}
.jFoottag.tagarea p.tags{
color: #fff;
border: none;
}
.jFoottag.tagarea.taglink p.tags a{color: #fff;background: #e60012;}






/* --------------
.jobinfoSpecial
---------------  */


/* -------------- headding  ---------------  */
@media only screen and (max-width:750px) {
/* sp */
	#ct_jobinfo #maincont.jobinfoSpecial{padding-bottom: 0;}
	#ct_jobinfo #maincont.jobinfoSpecial .inner{
	padding: 25px 10px 30px;
	/*background-image:
		url('../img/jobinfo/jobinfo_bg01a_sp.jpg'),
		url('../img/jobinfo/jobinfo_bg01b_sp.jpg');
	background-position:
		center top,
		center top;
	background-repeat:
		no-repeat,
		repeat-y;
	background-size:
		contain,
		contain;*/
	}
	#ct_jobinfo #maincont.jobinfoSpecial .inner::before {    content: "";
  background: url('../img/jobinfo/jobinfo_bg01a_sp.jpg') no-repeat center center;
  background-size: cover;
  display: block;
  position: fixed;
  top: 30px;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;}
    #ct_jobinfo .jobinfoView .h1ttl{
	font-size: 1.7rem;
	padding-top: 0;
	padding-bottom: 15px;
	line-height: 1.5;
	text-align: left;
	color: #000;
    letter-spacing: 0.08em;
	}
	#ct_jobinfo .jobinfoSpecial .h1ttl{font-size: 1.9rem;padding-top: 0;padding-bottom: 25px;}
}

@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo #maincont.jobinfoSpecial{padding-bottom: 0;}
	#ct_jobinfo #maincont.jobinfoSpecial .inner{
	background:url('../img/jobinfo/jobinfo_bg01_pc.jpg') center top no-repeat fixed;
	/*background:url('../img/jobinfo/jobinfo_bg01_pc.jpg') center top repeat-y;*/
	background-size: cover;
	padding-bottom: 40px;
	}
	#ct_jobinfo .jobinfoSpecial .h1ttl{font-size: 3.6rem;padding-top: 30px;padding-bottom: 75px;}
}

/* ------- jobinfoBox ------------ */
#ct_jobinfo .jobinfoWrapOver {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}
#ct_jobinfo .jobinfoWrapOver:after{
content:"";
display: block;
width:31%;
}

#ct_jobinfo .jobinfoBox {
display: flex;
flex-direction: column;
width: 31%;
margin-bottom: 2.5rem;
padding: 1em;
border: 1px solid #fff;
background: #fff;
}
#ct_jobinfo .box-logo {
/*min-height:150px;*/
margin-bottom: 1em;
display: flex;
align-items: center;
justify-content: center;
}
#ct_jobinfo .box-logo img {
width: 120px;
height: auto;
vertical-align: bottom;
}
#ct_jobinfo .box-tag {
margin-top: auto;
padding-top: 1em;
}
#ct_jobinfo .jobinfoBox p{
font-size: 1.4rem;
line-height: 1.5;
letter-spacing: 0.07em;
}

@media only screen and (max-width:750px) {
/* sp */
	#ct_jobinfo .jobinfoBox {
	width:100%;
	margin-bottom: 1.5rem;
	}
	#ct_jobinfo a.jobinfoBox{color: #000;}
}
@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo a.jobinfoBox{color: #000;}
	#ct_jobinfo a.jobinfoBox:hover{opacity: 0.9;}
}



/* --------------
.jobinfoView
---------------  */

/* -------------- headding  ---------------  */

.viewttlBox{background: #fff; position: relative;}

@media only screen and (max-width:750px) {
/* sp */
    #ct_jobinfo #knowhow_contents { background:#fff;}
    #ct_jobinfo #knowhow_contents #special_contents { margin-bottom:0;}
    #ct_jobinfo #knowhow_contents .entrybox  { padding:0 20px 50px;}
	#ct_jobinfo #maincont{ background: none;}
	#ct_jobinfo #maincont.jobinfoView{padding-bottom: 0;}
	#ct_jobinfo #maincont.jobinfoView .inner{
	padding: 40px 10px 30px;
	/*background-image:
		url('../img/jobinfo/jobinfo_bg01a_sp.jpg'),
		url('../img/jobinfo/jobinfo_bg01b_sp.jpg');
	background-position:
		center top,
		center top;
	background-repeat:
		no-repeat,
		repeat-y;
	background-size:
		contain,
		contain;*/
	}
	#ct_jobinfo #maincont.jobinfoView .inner::before {    content: "";
  background: url('../img/jobinfo/jobinfo_bg01a_sp.jpg') no-repeat center center;
  background-size: cover;
  display: block;
  position: fixed;
  top: 30px;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;}

#ct_jobinfo .jobinfoView .h1ttl{
	font-size: 1.7rem;
	padding-top: 0;
	padding-bottom: 15px;
	line-height: 1.5;
	text-align: left;
	color: #000;
    letter-spacing: 0.08em;
	}
	.viewttlBox{padding: 25px 15px 15px;background: #fff;}
	.viewttlBox .tags{font-size: 1.0rem;}
}

#ct_jobinfo .jobinfoView table { border: 1px solid #aaa; font-size: 1.5rem;line-height: 1.4; }
#ct_jobinfo .jobinfoView table th,
#ct_jobinfo .jobinfoView table td
{ border: 1px solid #aaa; padding: 10px; }

@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo #maincont.jobinfoView{padding-bottom: 0;}
	#ct_jobinfo #maincont.jobinfoView .inner{
	background:url('../img/jobinfo/jobinfo_bg02_pc.jpg') center top no-repeat fixed;
	background-size: cover;
	padding-bottom: 40px;
	}
	#ct_jobinfo .jobinfoView .h1ttl{
	font-size: 3.8rem;
	padding-top: 0;
	padding-bottom: 30px;
	line-height: 1.5;
	text-align: left;
	color: #000;
    letter-spacing: 0.05em;
	}
	.viewttlBox{
	margin-top: 40px;
	margin-bottom: 0;
	padding: 50px 100px 20px;
	}
}

/* SNS  */
ul.social {display: block; text-align: center;}
ul.social li{width: 38px;display: inline-block;text-align: center;margin: 0 2px;}
ul.social li img{ width: 38px; border-radius: 3px;}

.article{background: #fff;}
/*
.article .qText{color: #e60012;}
.article .aName1{color: #00b6ff;}
*/
.article #sp_main_img p img{width: 100%;}

@media only screen and (max-width:750px) {
/* sp */
    ul.social { padding-top: 20px;}
	ul.social li,
	ul.social li img{ width: 30px;}

	.article{margin-top: 0;padding: 0 15px 25px;font-size: 1.4rem;letter-spacing: 0.2rem;}
	.article #sp_main_img{margin:0 -15px;}
	.article .sp_entry_date{margin-top: 0!important;margin-bottom: 20px;font-size: 1.0rem;text-align: right!important;}
	/*.article .sp_photo_area*/ .photo_comment{font-size: 1.0rem;color: #8d8d8d;}

	/*.article .leadText{margin-bottom: 30px;line-height: 1.7;}
	.article .qText,
	.article .aText{margin-bottom: 30px;line-height: 1.9;}
	figure {margin-bottom: 30px;}
	figure img{width: 100%;}
	figcaption{font-size: 1.0rem;}
	.article .floatimage.floatR,
	.article .floatimage.floatL{float: none;}
	*/
}

@media only screen and (min-width: 751px) {
/* PC */
	/*#ct_jobinfo #maincont.jobinfoView .contents{padding-left: 0;padding-right: 0;}*/
	.article{margin-top: 0;padding: 0 100px 70px;font-size: 1.8rem;letter-spacing: 0.2rem;}
	.article #sp_main_img{margin:0 -100px;}
	.article .sp_entry_date{margin: 0 auto 40px !important; padding-top: 10px; font-size: 1.4rem;text-align: right!important;width: 780px; }
	/*.article .sp_photo_area*/ .photo_comment{display: block;padding:0 10px; font-size: 1.4rem;letter-spacing: 0; color: #8d8d8d;}
	/*
	.article .leadText{margin-bottom: 40px;font-size: 2.2rem;}
	.article .qText{margin-bottom: 50px;font-size: 2.2rem;}
	.article .aText{margin-bottom: 50px;font-size: 2.0rem;}
	.article .floatimage{width: 40%;padding-bottom: 10px;}
	.article .floatimage img{width: 100%;}
	.article .floatimage.floatR{margin-left: 40px;}
	.article .floatimage.floatL{margin-right: 40px;}
	.article .floatimage figcaption{display: inline-block;font-size: 1.4rem;letter-spacing: 0; color: #e60012;}
	*/
}


/* -------------- jobListBox  ---------------  */
#ct_jobinfo .jobListWrap{margin-top: 25px;}

#ct_jobinfo .jobListBox{
padding: 0 20px 10px;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

#ct_jobinfo .jobListBox a{color: inherit;}

@media only screen and (max-width:750px) {
/* sp */
#ct_jobinfo .jobListBox{}
#ct_jobinfo .jobListBox + .jobListBox{margin-top: 40px; width: 100%;}
}

#ct_jobinfo .jobListBox h1,
#ct_jobinfo .jobListBox h2,
#ct_jobinfo .jobListBox h3{
margin: 0 -20px;
padding: 5px 20px;
background: #e31424;
color: #fff;
line-height: 1.5;
font-size: 1.7rem;
}
#ct_jobinfo .jobListBox h1 .new,
#ct_jobinfo .jobListBox h2 .new,
#ct_jobinfo .jobListBox h3 .new{
display: inline-block;
margin: 0 1.5rem 0 0;
padding: 2px  8px;
background: #fff;
color: #e51525;
line-height: 1;
font-weight: normal;
letter-spacing: 0.2rem;
font-size: 1.5rem;
font-family: Arial, Helvetica;
vertical-align: text-bottom;
}
#ct_jobinfo .jobListBox .tableCmn{margin: 20px 0;}
#ct_jobinfo .jobListBox .tableCmn th{width: 25%;}
#ct_jobinfo .jobListBox .tableCmn td{width: 75%;}
#ct_jobinfo .jobListBox .tableCmn tr.jobCont th{
border-bottom: none;
padding-top: 15px;
padding-bottom: 0;
}

@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo .jobListBox{width: 47%;}
	#ct_jobinfo .jobListBox .tableCmn th{font-size: 1.4rem;}
	#ct_jobinfo .jobListBox .tableCmn td{font-size: 1.8rem;}
	#ct_jobinfo .jobListBox .tableCmn .jobCont td{font-size: 1.6rem;}
	#ct_jobinfo .jobListBox{width: 48%;}
	#ct_jobinfo .jobListBox a:hover{display: block;opacity: 0.7;}
#ct_jobinfo .jobinfoView .jobListBox { margin-bottom:30px;}
}

/* -------------- tag label  ---------------  */
#ct_jobinfo .tag li{
display: inline-block;
margin: 1px;
line-height: 1;
color: #fff;
}
#ct_jobinfo .tag.tag-hash li{
background: #e60012;
padding: 6px 8px;
font-size: 1.4rem;
}
#ct_jobinfo .tag.tag-pick li{
background: #00b6ff;
padding: 4px 5px;
font-size: 1.2rem;
}
#ct_jobinfo .tag.tag-pick li.tgtype1{background: #00b6ff;}
#ct_jobinfo .tag.tag-pick li.tgtype2{background: #6c6b6b;}
#ct_jobinfo .tag.tag-pick li.tgtype3{background: #e60012;}
/* -------------- jobNum  ---------------  */
#ct_jobinfo .jobNum {
font-size: 1.0rem;
text-align: right;
}


/* -------------- 20210226recommend --------------*/
@media only screen and (max-width:750px) {
/* sp */

	#ct_jobinfo #maincont.jobinfoSpecial.recommend .inner::before { background: url('../img/recommend/recommend_bg01_sp.jpg') no-repeat center center;	}
    #ct_jobinfo .recommend .box-logo img {width: 250px;}
}

@media only screen and (min-width: 751px) {
/* PC */
	#ct_jobinfo #maincont.jobinfoSpecial.recommend .inner{	background:url('../img/recommend/recommend_bg01_pc.jpg') center top no-repeat fixed;}
    #ct_jobinfo .recommend .jobinfoBox {padding:0 0 1em; border: none;}
    #ct_jobinfo .recommend .jobinfoBox p,
    #ct_jobinfo .recommend .jobinfoBox ul { padding: 0 1em; }
    #ct_jobinfo .recommend .box-logo img {width: 100%;}
}


